/***
 * 游戏-小程序版本
 */
let version = 0;

export function setVersion(v){
  version = v ? +v : 0;
}

export function getVersion(){
  return version;
}

/*** 是否支持分享朋友圈 */
export function isSupportShareTimeline(){
  return getVersion() > 0;
}

/** 是否所有的分享都触发助力 */
export function isShareIsEqualSupport(){
  return getVersion() > 0;
}